

/* Side Menu Bars */
.side-menu { border-top:3px solid #ccc; margin:50px 0 0 0; }
.side-menu h2 { margin: 15px 0; font-weight:bold; color: #c75b12; font-size:1em; }
.side-menu ul { padding:0; margin:15px 0 40px 0; width:98%; }
.side-menu li { list-style:none; font-family: "DinPRO-Regular"; }
.side-menu li a { border-left: 3px solid #ccc; display:block; margin: 0 0 6px 0; padding:4px 8px; text-decoration:none; overflow:auto; -moz-box-shadow:0 1px 5px #ddd; -webkit-box-shadow:0 1px 5px #ddd; box-shadow:0 1px 5px #ddd; }
.side-menu li a:hover { background:#888; color:#ffffff !important; text-decoration:none; border-left: 3px solid #69BE28; }
.side-menu .arrowhead { text-align:right; display:block; width:20px; float:right; color:#ccc; }


/* IS Homepage */
#is-home .clearfix { margin:0; }
#is-home footer { margin:22px 0 0 0; } 
.fancy-grid { width:320px; margin:0 auto; }
.fancy-grid h2 { color:#fff !important; margin:2px 0 5px 0; }
.fancy-grid p { color:#fff !important; display:none; font-family: "DinPRO-Regular"; font-size:.9em; margin:5px 0 1px 0; }
.fancy-grid a { text-decoration:none; }
.hero-blurb, .academics-blurb-left, .faculty-blurb-right, .box-blurb-left, .box-blurb-right { display:block; padding:10px 12px; margin:-7px 0 3px 0; background:#000; }
.academics-blurb-left { background:#154734; }
.faculty-blurb-right { background:#766a62; }
.box-blurb-bottom { display:block; padding:10px 12px; z-index:2; position: absolute; width:296px; height:60px; margin:-84px 0 0 0; background: url(/is/files/black-background-4.png) repeat; }
.full-width-box-blurb { display:block; padding:10px 12px; z-index:2; position: absolute; width:296px; height:60px; margin:-84px 0 0 0; background: url(/is/files/black-background-4.png) repeat; }
.learn-more { color:#ffc749; display:block; font-family: "DinPRO-Regular"; padding:0 0 5px 0; }


/* Override faculty/staff roster styles */
.facstaff-img { width:14%; }
.facstaff-details {width:84%; }

/* Override Saturn slideshow styles */
#is-home #slideshow {width: 320px; height: 225px; background-color:#000; margin:0 auto;position: relative; margin:0 auto 3px auto; }
#is-home #slides { width: 100%; height:148px; }
#accordion{
	margin-bottom: 1em;
}
.ui-accordion-header {
	font-size: 16px;
	color: #008542;
	cursor: pointer;
	padding: 10px 0px;
	margin: 0px;
	border-bottom: 1px solid #ddd;
}

.ui-accordion-content{
	padding-left: 0px;
	padding-top: 1em;
}
.plus{
	display: inline-block;
	float: right;
}
.faculty-bio{
	color: #766A62; 
	border-collapse: collapse;
	margin-bottom: 1em;
}

/* accessibility */
#container a {text-decoration: underline;}
#container li a {text-decoration: underline;}
.side-menu li a {text-decoration: none !important;}
footer a {color: #fff; text-decoration: underline;}
footer a:hover{border-bottom: 1px solid;}



/* media queries */
@media (min-width: 480px) {

  /* Override Saturn slideshow styles */
  #is-home #slideshow {height: 225px;}
  #is-home .slideshowCaption{ margin-top:15px; }

}



@media (min-width: 640px) {

  /* Side Menu Bars */
  .side-menu { border-top:none; margin:0; }
  .side-menu h2 { margin:0 0 15px 0; }
  .side-menu ul { margin:0 0 40px 0; }

  /* IS Homepage */
  .fancy-grid { width:600px; }
  .fancy-grid p { display:inline; }
  .fancy-grid img { margin:12px 0 0 0; }
  .academics-blurb-left, .faculty-blurb-right, .box-blurb-left, .box-blurb-right { margin:-7px 0 0 0; }
  .box-blurb-bottom { position:relative; width:168px; height:150px; margin:-7px 0 0 0; background:#000; }
  .full-width-box-blurb { position:absolute; width:360px; height:105px; margin:-130px 0 0 0; background: url(/is/files/black-background-4.png) repeat; }

  .learn-more { padding:10px 0 0 0; }
  
  /* Override Saturn slideshow styles */
	#is-home #slideshow { float:none; width: 600px; height: 277px; margin:0 auto; }
	#is-home #slides {height:277px; }
	#is-home .slideshowCaption { text-align:left; padding:20px; width: 250px; height:65px; bottom:0px;}

}




@media (min-width: 960px) {
  
  /* IS Homepage */
	nav{
		overflow: hidden;
	/*	width: 755px;*/
	}
	nav ul{
		display: table;
		margin: 0 auto;
		text-align: center;
	}
nav ul li{
	width: auto;
	padding: 0px 20px;
	display: inline;
}
	nav ul #last-item{
		border-right: none;
	}
  #is-home #container { border-top:none; }
  .fancy-grid { width:900px; }
  .hero-blurb { margin:-227px 0 0 0; z-index:2; position: absolute; width:230px; height:115px; padding:40px; background: url(/is/files/black-background-4.png) repeat; }
  .academics-blurb-left, .faculty-blurb-right, .box-blurb-left, .box-blurb-right { height:110px; }
  .box-blurb-bottom { width:264px; height:135px; margin:-7px 0 0 0;  }
  .fancy-grid img { margin:18px 0 0 0; }
  #is-home .column-50-left, #is-home .column-50-right { width:49% }

  /* Override Saturn slideshow styles */
	#is-home #slideshow {width:900px; height: 415px; margin:20px auto 0 auto; }
	#is-home #slides { height:415px; }
	#is-home .slideshowCaption { padding:20px; width: 300px; height:95px; bottom:0; }

}




@media (min-width: 1260px) {

  /* IS Homepage */
  .fancy-grid { width:1200px; }
  .hero-blurb { margin:-270px 0 0 0;  }
  .academics-blurb-left, .faculty-blurb-right, .box-blurb-left, .box-blurb-right { margin:-7px 0 0 0; z-index:2; position: absolute; width:180px; height:155px; padding:40px; background: url(/is/files/black-background-4.png) repeat; }
  .academics-blurb-left, .box-blurb-left { margin:-240px 0 0 0; }
  .faculty-blurb-right, .box-blurb-right { margin:-240px 0 0 328px; }
  .academics-blurb-left { background: url(/is/files/green-background.png) repeat; }
  .faculty-blurb-right { background: url(/is/files/gray-background-2.png) repeat; }
  .box-blurb-bottom { position:absolute; width:360px; height:105px; margin:-130px 0 0 0; background: url(/is/files/black-background-4.png) repeat; }
  .fancy-grid img { margin:23px 0 0 0; }

  /* Override Saturn slideshow styles */
	#is-home #slideshow{width:1200px; height: 554px; }
	#is-home #slides {height:554px; }
	#is-home .slideshowCaption { padding:20px; width: 400px; height:75px; bottom:0px; }
}